Subject: Re: Re: [lojban] project management

From: Robin Lee Powell <[email-masked]>
Date: Wed, 28 Mar 2001 18:45:53 -0500

On Wed, Mar 28, 2001 at 12:31:59PM -0500, Pierre Abbat wrote:
> On Wed, 28 Mar 2001, Robin Lee Powell wrote:
> >I don't think integrating it with the existing web site would be a good
> >idea for exactly the reason you just mentioned: it's a non-trivial
> >operation, and lojbab does _not_ have a lot of free time. I, OTOH, do,
> >and I'm a UNIX admin for a living. 8)
> 
> Okay, Can you set up an address where we can send definitions to be included in
> the dictionary, and a site where we can download what there is so far?

Well, no, because I'm still a month or two away from having the site up
at all, as I said. I'll let y'all know.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP